/* Colours

110 #f2ac00
424 #707372
404 #746e64
blue #81bce9
yellow #ffee36
green #93bb3e

*/

@font-face{
font-family:"ClassicGrotesqueW01-BkI";
src:url("https://dsm412.creativeservices.dal.ca/fonts/98fef7b4-1337-4df5-b297-f4e2375bc2fe.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/98fef7b4-1337-4df5-b297-f4e2375bc2fe.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/813cab7b-0a4e-4973-8278-af66df24ea8e.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/b08e6609-2511-465f-bd1f-7f1f2cad1bfe.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/cbdd13a3-c1c8-4f4e-b760-d027985b9a33.svg#cbdd13a3-c1c8-4f4e-b760-d027985b9a33") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-Bd";
src:url("https://dsm412.creativeservices.dal.ca/fonts/e5883671-b0c6-499a-8f96-47395b697cce.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/e5883671-b0c6-499a-8f96-47395b697cce.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/8dffb395-34b5-420e-9c9c-0db09685d947.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/0f266978-afd4-4e30-9dc1-408f64684e6d.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/69c218f1-4d71-4f2b-96f4-e1342c4c11bd.svg#69c218f1-4d71-4f2b-96f4-e1342c4c11bd") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-Lt";
src:url("https://dsm412.creativeservices.dal.ca/fonts/c4fc8f19-3f8a-47d3-8012-c58981225ea7.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/c4fc8f19-3f8a-47d3-8012-c58981225ea7.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/b0c28414-808f-469d-ae65-859e915f5e45.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/5f9bbccf-59b9-41cc-a851-21ecc2852640.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/58eec2e0-0229-4ec9-82da-ed92fc44a489.svg#58eec2e0-0229-4ec9-82da-ed92fc44a489") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-It";
src:url("https://dsm412.creativeservices.dal.ca/fonts/f7e6a0c0-aa75-4ef2-b917-b0fd8209ab56.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/f7e6a0c0-aa75-4ef2-b917-b0fd8209ab56.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/1f7cd237-bbbf-4514-92e5-e4917b9fee1c.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/777df9a4-2e0d-48f8-9eac-48e2d53e3daa.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/9c1d2322-bb9f-4d16-b473-983e668ce34e.svg#9c1d2322-bb9f-4d16-b473-983e668ce34e") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-BdI";
src:url("https://dsm412.creativeservices.dal.ca/fonts/6466aca7-5939-446d-86ca-d90e76f3e4d0.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/6466aca7-5939-446d-86ca-d90e76f3e4d0.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/692b64ef-8e0b-41fb-a22c-a8f7394f669d.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/c4fff10e-59c0-41df-b561-5e4b9a0b5a51.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/becbcef0-0a17-45cd-a744-3ad9ddae17f3.svg#becbcef0-0a17-45cd-a744-3ad9ddae17f3") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-Lt_italic";
src:url("https://dsm412.creativeservices.dal.ca/fonts/fb71458c-8329-4be1-a8f9-e862fd9af38f.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/fb71458c-8329-4be1-a8f9-e862fd9af38f.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/f921e3c9-7f4b-485b-8991-88425e6ea70f.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/a8615718-8709-4e49-9de1-6be4fb6d99b6.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/856303d8-4aca-421b-a3b4-c8e6333cacbd.svg#856303d8-4aca-421b-a3b4-c8e6333cacbd") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-Md";
src:url("https://dsm412.creativeservices.dal.ca/fonts/299895da-b451-41f9-960c-024373a276bc.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/299895da-b451-41f9-960c-024373a276bc.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/f94b2377-9dc9-4479-9f47-fe1c6c0f8bb8.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/722de522-eea2-4ead-a0eb-fc1aba0e77ba.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/e84a807b-c1a1-4cb7-b3a5-5668829ba868.svg#e84a807b-c1a1-4cb7-b3a5-5668829ba868") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-SmB";
src:url("https://dsm412.creativeservices.dal.ca/fonts/1c4696db-e7dc-4845-bcb1-855fff8dc288.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/1c4696db-e7dc-4845-bcb1-855fff8dc288.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/42152cfb-fd57-451d-b408-bcc16129073f.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/0ff2a0f5-321c-475b-8275-44a0d5dca749.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/6226bc93-c7d0-4077-b085-835f2c5961f8.svg#6226bc93-c7d0-4077-b085-835f2c5961f8") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-XBd";
src:url("https://dsm412.creativeservices.dal.ca/fonts/8c88f3fe-c5b1-43c3-b33b-96fe6afa90eb.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/8c88f3fe-c5b1-43c3-b33b-96fe6afa90eb.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/78c1df56-4c29-4b14-b33f-7b10273bdafc.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/0a453906-7c07-4757-9b0b-f4fcc3eadad0.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/37017979-42b1-4a63-a0f9-8cf088e94dda.svg#37017979-42b1-4a63-a0f9-8cf088e94dda") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-Bk";
src:url("https://dsm412.creativeservices.dal.ca/fonts/61f1f16a-4a72-4c60-93ba-aa8ab19f8652.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/61f1f16a-4a72-4c60-93ba-aa8ab19f8652.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/41d33820-6252-4164-a857-0814a1fd2302.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/32e51bed-d726-44f8-ad5a-91b848435a51.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/3ed6a677-a8c3-4fa4-a0fe-62ce687b5fb0.svg#3ed6a677-a8c3-4fa4-a0fe-62ce687b5fb0") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-Rg";
src:url("https://dsm412.creativeservices.dal.ca/fonts/99898fd0-33c7-482e-ae03-d8598f04cd57.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/99898fd0-33c7-482e-ae03-d8598f04cd57.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/c6b0c4e7-468c-4416-bf4f-c8254e52ec05.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/f3d24aab-e54a-40b1-b3cc-5842d107509b.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/f0e7972c-6809-4a5c-857d-d3cd6d9c2dcf.svg#f0e7972c-6809-4a5c-857d-d3cd6d9c2dcf") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-MdI";
src:url("https://dsm412.creativeservices.dal.ca/fonts/2723a598-2155-4a48-a08b-d6da5d3729d7.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/2723a598-2155-4a48-a08b-d6da5d3729d7.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/c460b776-24e2-47f4-a932-3ee0ae1057f5.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/fa7db186-2745-4aae-9cf9-69f59bb62fe2.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/36a863d2-2429-4da3-8447-57249c673a65.svg#36a863d2-2429-4da3-8447-57249c673a65") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-SmB";
src:url("https://dsm412.creativeservices.dal.ca/fonts/f56470d2-1fa8-40a6-96aa-554a90056153.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/f56470d2-1fa8-40a6-96aa-554a90056153.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/5f79a4f3-bd11-47d1-ade7-8284d3c7ab62.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/c62352b5-0f4e-41b3-b33e-5b0f8c8a31b5.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/e6215709-8f2b-4651-bbe7-2bb040f6c90d.svg#e6215709-8f2b-4651-bbe7-2bb040f6c90d") format("svg");
}
@font-face{
font-family:"ClassicGrotesqueW01-XBd";
src:url("https://dsm412.creativeservices.dal.ca/fonts/b9b46239-61e1-45e4-a98e-4128a510f4e5.eot?#iefix");
src:url("https://dsm412.creativeservices.dal.ca/fonts/b9b46239-61e1-45e4-a98e-4128a510f4e5.eot?#iefix") format("eot"),url("https://dsm412.creativeservices.dal.ca/fonts/e61a69b1-7487-4a91-a527-ccfc547f9ac6.woff") format("woff"),url("https://dsm412.creativeservices.dal.ca/fonts/f980081b-cd80-49a7-b322-3b9b8e5c52f6.ttf") format("truetype"),url("https://dsm412.creativeservices.dal.ca/fonts/e9e15beb-8620-4f1a-a138-ef89b52dd952.svg#e9e15beb-8620-4f1a-a138-ef89b52dd952") format("svg");
}


h2.green, h1.green, h3.green, h4.green, p.green, h5.green, h6.green {
	color:#93bb3e !important
}
h2.blue, h1.blue, h3.blue, h4.blue, p.blue, h5.blue, h6.blue {
	color:#81bce9 !important
}
h2.red, h1.red, h3.red, h4.red, p.red, h5.red, h6.red {
	color:#cf2228 !important
}
h2.yellow, h1.yellow, h3.yellow, h4.yellow, p.yellow, h5.yellow, h6.yellow {
	color:#eeb91d !important
}

h2.gold, h1.gold, h3.gold, h4.gold, p.gold, h5.gold, h6.gold {
	color:#f2ac00 !important
}

.project-blocks>li.alt-layout.blue .project-ribbon, .project-blocks>li.alt-layout.blue .sport-icon, .project-blocks>li.alt-layout.blue .progress .current {
	background:#81bce9 !important
}
.project-blocks>li.alt-layout.blue .project-bar {
	background:rgba(129,188,233,0.9) !important
}
.project-blocks>li.alt-layout.blue .progress {
	background:#567d9c;
}
.project-blocks>li.alt-layout.blue .project-bar h2 {
	color:#567d9c !important
}
.project-blocks>li.alt-layout.blue .project-progress-holder .project-link {
	background:#567d9c !important
}
.project-blocks>li.alt-layout.blue:hover .progress .track .current {
	background:#567d9c !important
}
.project-blocks>li.alt-layout.red .project-ribbon {
	background:#cf2228 !important
}
.project-blocks>li.alt-layout.red .sport-icon {
	background:#cf2228 !important
}
.project-blocks>li.alt-layout.red .project-bar {
	background:rgba(207,34,40,0.9) !important
}
.project-blocks>li.alt-layout.red .progress {
	background:#690b0e
}
.project-blocks>li.alt-layout.red .progress .current {
	background:#cf2228 !important
}
.project-blocks>li.alt-layout.red .project-bar h2 {
	color:#690b0e !important
}
.project-blocks>li.alt-layout.red .project-bar h2 strong {
	color:#fff !important
}
.project-blocks>li.alt-layout.red .project-progress-holder .project-link {
	background:#690b0e !important
}
.project-blocks>li.alt-layout.red:hover .progress .track .current {
	background:#690b0e !important
}
.project-blocks>li.alt-layout.yellow .project-ribbon, .project-blocks>li.alt-layout.yellow .sport-icon {
	background:#ffee36 !important
}
.project-blocks>li.alt-layout.yellow .project-bar {
	background:rgba(255,238,54,0.9) !important
}
.project-blocks>li.alt-layout.yellow .progress {
	background:#b3a725
}
.project-blocks>li.alt-layout.yellow .progress .current {
	background:#ffee36 !important
}
.project-blocks>li.alt-layout.yellow .project-bar h2 {
	color:#b3a725 !important
}
.project-blocks>li.alt-layout.yellow .project-bar h2 strong {
	color:#fff !important
}
.project-blocks>li.alt-layout.yellow .project-progress-holder .project-link {
	background:#b3a725 !important
}
.project-blocks>li.alt-layout.yellow:hover .progress .track .current {
background:#b3a725 !important
}
.project-blocks>li.alt-layout.green .project-ribbon, .project-blocks>li.alt-layout.green .sport-icon {
	background:#93bb3e !important
}
.project-blocks>li.alt-layout.green .project-bar {
	background:rgba(147,187,62,0.9) !important
}
.project-blocks>li.alt-layout.green .progress {
	background:#566e24
}
.project-blocks>li.alt-layout.green .progress .current {
	background:#93bb3e !important
}
.project-blocks>li.alt-layout.green .project-bar h2 {
	color:#566e24 !important
}
.project-blocks>li.alt-layout.green .project-bar h2 strong {
	color:#fff !important
}
.project-blocks>li.alt-layout.green .project-progress-holder .project-link {
	background:#566e24 !important
}
.project-blocks>li.alt-layout.green:hover .progress .track .current {
	background:#566e24 !important
}
.project-blocks>li.alt-layout.gold .project-ribbon, .project-blocks>li.alt-layout.gold .sport-icon {
	background:#f2ac00 !important
}
.project-blocks>li.alt-layout.gold .project-bar {
	background:rgba(242,172,0,0.9) !important
}
.project-blocks>li.alt-layout.gold .progress {
	background:#a67700
}
.project-blocks>li.alt-layout.gold .progress .current {
	background:#f2ac00 !important
}
.project-blocks>li.alt-layout.gold .project-bar h2 {
	color:#a67700 !important
}
.project-blocks>li.alt-layout.gold .project-bar h2 strong {
	color:#fff !important
}
.project-blocks>li.alt-layout.gold .project-progress-holder .project-link {
	background:#a67700 !important
}
.project-blocks>li.alt-layout.gold:hover .progress .track .current {
background:#a67700 !important
}

.btn.blue {
	background: #81bce9;
}

.btn.yellow {
	background: #ffee36;
}

.btn.gold {
	background: #f2ac00;
}

.btn.green {
	background: #93bb3e;
}

.dalhousie {
    border-top: none;
}

body, *, .dalhousie *, .ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .top-right li, .top-right li a, .expanded-info .btn, .bonus-grid-container .container>.btn, .progress .current .number, footer p, .platform-stats-footer ul li h1, .platform-stats-footer ul li h6, .platform-stats-footer ul li h5, input[type="text"], input[type="email"], input[type="password"], textarea, .select, .styled-select, .options li, p, ul li, ol li, .gallery .item h1, .gallery .item p, .gallery .item p, .project-blocks>li.alt-layout .project-bar h2, .project-blocks>li.alt-layout .project-bar h2 strong, .project-blocks>li.alt-layout .project-bar h2 span, .project-blocks>li.alt-layout .project-progress-holder .project-link, .project-blocks>li.alt-layout .project-progress-holder .project-link span, #payment_details_slidedown .cc-exp li, .project-quick-donate.back>form>.form-wrapper>li.pledge-amount:before, .donation-amount-holder:before, .donation-slide input[type="text"], .donation-slide .donation-form-wrap li input[type="text"], .donation-slide .donation-form-wrap li input[type="email"], .donation-slide .donation-form-wrap li .select, .donation-slide .donation-form-wrap li .select .styled-select, .donation-overlay .overlay-cell.social>a, .donation-overlay .overlay-cell.newsletter .form-wrapper li input[type="text"], .donation-overlay .overlay-cell.newsletter .form-wrapper li input[type="email"], .how-to .how-to-step .how-to-title, .how-to .how-to-step .how-to-title .how-to-number, .gform_body ul li input[type="text"], .dalhousie input[type="submit"], .deployment-wrapper input[type="submit"], .dalhousie .soc-block.quote h6, .dalhousie.profile .settings-item input[type="text"], .dalhousie.profile_campaigns .settings-item input[type="text"], .dalhousie.profile_contributions .settings-item input[type="text"], .deployment-wrapper.profile .settings-item input[type="text"], .dalhousie.profile .styled-select, .dalhousie.profile .select, .dalhousie.profile_campaigns .styled-select, .dalhousie.profile_campaigns .select, .dalhousie.profile_contributions .styled-select, .dalhousie.profile_contributions .select, .dalhousie .campaign-country-sport li, .dalhousie.sessions .main .container>a, .dalhousie.registrations .main .container>a, .dalhousie.sessions h2, .dalhousie.registrations h2, .dalhousie.sessions form label, .dalhousie.registrations form label, .dalhousie.sessions form label[for="user_remember_me"], .dalhousie.registrations form label[for="user_remember_me"], .dalhousie.sessions form input[type="text"], .dalhousie.sessions form input[type="password"], .dalhousie.sessions form input[type="email"], .dalhousie.registrations form input[type="text"], .dalhousie.registrations form input[type="password"], .dalhousie.registrations form input[type="email"], .dalhousie.sessions form input[type="submit"], .dalhousie.registrations form input[type="submit"], .dalhousie header .top-right li a, .dalhousie .project-blocks .project-thumbnail h1, .dalhousie .project-blocks .project-thumbnail .project-stats .quick-stats h2, .dalhousie .project-blocks .project-thumbnail .project-stats .quick-stats h2 strong, .dalhousie .project-blocks .project-thumbnail .project-stats .quick-stats h2 span, .dalhousie .project-blocks>li .progress .number, .deployment-wrapper .project-blocks>li .progress .number, .dalhousie .project-blocks>li .progress .number span, .deployment-wrapper .project-blocks>li .progress .number span, .dalhousie .admin-quick-links li a, .dalhousie .admin-quick-links li a span, .dalhousie .tabular-data .table-title, .dalhousie .tabular-data .table-title span, .dalhousie .tabular-data .table-holder th, .dalhousie .tabular-data .table-holder th span, .dalhousie .bonus-grid li .bonus-body .bonus-details .bonus-details-text h2.bonus-cost, .dalhousie .bonus-grid li .bonus-body .bonus-details .bonus-details-text h2.bonus-contributors, .dalhousie .bonus-grid li .bonus-body .bonus-details .bonus-details-text h2.bonus-contributors span, .dalhousie .bonus-grid li .bonus-body .bonus-contributors, .dalhousie .header-filters li .select .options li, .dalhousie .header-filters li .select .styled-select, .dalhousie footer .copyright p, .dalhousie footer .copyright p strong, .dalhousie footer .copyright>a, .dalhousie footer .partners-line li {
	font-family: 'ClassicGrotesqueW01-Lt', Arial, sans-serif;
	font-weight: normal;
}

.dalhousie h1, .dalhousie h2, .dalhousie h3, .dalhousie h4, .dalhousie h5, .dalhousie h6, h1, h2, h3, h4, h5, h6, .project-blocks>li h1, .project-blocks>li.alt-layout .project-thumbnail .project-info-overlay h6, .featured-bonus .featured-bonus-title h3, .expanded-info h3, .project-progress h3, .bonus-grid li h2, #progresspanel h1, .donation-slide h1 span, .donation-slide h4 span, .sponsors-holder h3, .dalhousie h1, .dalhousie h2, .dalhousie h3, .dalhousie h4, .dalhousie h5, .dalhousie h6, .dalhousie .platform-stats-footer ul li h1, .dalhousie .platform-stats-footer .mvps h5, .dalhousie.campaigns .gallery .item .banner-text h1, .dalhousie.campaigns .profile-info-container .item .banner-text h1, .dalhousie.campaign .gallery .item .banner-text h1, .dalhousie.campaign .profile-info-container .item .banner-text h1, .dalhousie.profile .gallery .item .banner-text h1, .dalhousie.profile .profile-info-container .item .banner-text h1, .dalhousie.profile_campaigns .gallery .item .banner-text h1, .dalhousie.profile_campaigns .profile-info-container .item .banner-text h1, .dalhousie.profile_pledges .gallery .item .banner-text h1, .dalhousie.profile_pledges .profile-info-container .item .banner-text h1, .dalhousie.campaigns .gallery .item .gallery-stats h1, .dalhousie.campaigns .profile-info-container .item .gallery-stats h1, .dalhousie.campaign .gallery .item .gallery-stats h1, .dalhousie.campaign .profile-info-container .item .gallery-stats h1, .dalhousie.profile .gallery .item .gallery-stats h1, .dalhousie.profile .profile-info-container .item .gallery-stats h1, .dalhousie.profile_campaigns .gallery .item .gallery-stats h1, .dalhousie.profile_campaigns .profile-info-container .item .gallery-stats h1, .dalhousie.profile_pledges .gallery .item .gallery-stats h1, .dalhousie.profile_pledges .profile-info-container .item .gallery-stats h1, .dalhousie.campaigns .gallery .item .gallery-stats h3, .dalhousie.campaigns .gallery .item .gallery-stats h3 span, .dalhousie.campaigns .gallery .item .gallery-stats h3 strong, .dalhousie.campaigns .profile-info-container .item .gallery-stats h3, .dalhousie.campaigns .profile-info-container .item .gallery-stats h3 span, .dalhousie.campaigns .profile-info-container .item .gallery-stats h3 strong, .dalhousie.campaign .gallery .item .gallery-stats h3, .dalhousie.campaign .gallery .item .gallery-stats h3 span, .dalhousie.campaign .gallery .item .gallery-stats h3 strong, .dalhousie.campaign .profile-info-container .item .gallery-stats h3, .dalhousie.campaign .profile-info-container .item .gallery-stats h3 span, .dalhousie.campaign .profile-info-container .item .gallery-stats h3 strong, .dalhousie.profile .gallery .item .gallery-stats h3, .dalhousie.profile .gallery .item .gallery-stats h3 span, .dalhousie.profile .gallery .item .gallery-stats h3 strong, .dalhousie.profile .profile-info-container .item .gallery-stats h3, .dalhousie.profile .profile-info-container .item .gallery-stats h3 span, .dalhousie.profile .profile-info-container .item .gallery-stats h3 strong, .dalhousie.profile_campaigns .gallery .item .gallery-stats h3, .dalhousie.profile_campaigns .gallery .item .gallery-stats h3 span, .dalhousie.profile_campaigns .gallery .item .gallery-stats h3 strong, .dalhousie.profile_campaigns .profile-info-container .item .gallery-stats h3, .dalhousie.profile_campaigns .profile-info-container .item .gallery-stats h3 span, .dalhousie.profile_campaigns .profile-info-container .item .gallery-stats h3 strong, .dalhousie.profile_pledges .gallery .item .gallery-stats h3, .dalhousie.profile_pledges .gallery .item .gallery-stats h3 span, .dalhousie.profile_pledges .gallery .item .gallery-stats h3 strong, .dalhousie.profile_pledges .profile-info-container .item .gallery-stats h3, .dalhousie.profile_pledges .profile-info-container .item .gallery-stats h3 span, .dalhousie.profile_pledges .profile-info-container .item .gallery-stats h3 strong, .dalhousie.campaigns .complete-campaign-title, .dalhousie.campaign .complete-campaign-title, .dalhousie.profile .complete-campaign-title, .dalhousie.profile_campaigns .complete-campaign-title, .dalhousie.profile_pledges .complete-campaign-title,.dalhousie .block h1, .dalhousie .block h1 span, .dalhousie .block.campaign-creator h2, .dalhousie .block.campaign-creator h4 span, .dalhousie .block.campaign-contributors-block h2 strong, .dalhousie .block.campaign-bonuses h1, .dalhousie .block.campaign-bonuses h1 span, .dalhousie .platform-stats-footer ul li h1, .dalhousie .platform-stats-footer ul li h6  {
	font-family: 'ClassicGrotesqueW01-Lt', Arial, sans-serif;
	font-weight: normal;
}

.dalhousie .btn, .btn, input[type="submit"], input[type="button"], .expanded-info h3 span, .expanded-info h3 strong, .project-progress h3 span, .project-progress h3 strong, .campaigns .gallery .btn, .campaign .gallery .btn, .bonus-grid li.no-image .bonus-body .bonus-details-text h2.bonus-cost, .donation-slide .donation-buttons li .btn, .donation-slide .donation-submit .btn, .dalhousie .tabs li a, .dalhousie .bonus-grid li .btn, .project-blocks>li.alt-layout .project-thumbnail .project-info-overlay .project-country  {
	font-family: 'ClassicGrotesqueW01-Bd', Arial, sans-serif;
	font-weight: normal;
}

.project-blocks>li.alt-layout .project-thumbnail img {
    max-width: 100% !important;
}

.dalhousie .dalhousielogo {
	float:left
}

.dalhousielogo {
	max-width: 250px;
}

.dalhousie .dalhousielogo img {
	width: 250px
}

.dalhousie .main-nav>li a {
	font-family: 'ClassicGrotesqueW01-Lt', Arial, sans-serif;
	font-weight: normal;
}

.main-nav>li {
	border-left: 1px solid #f2ac00;
	padding: 0 15px;
}

.main-nav>li:first-child {
	border-left: none;
}

.dalhousie #home-intro {
	border: none;
	padding-top: 20px;
}

.dalhousie #home-intro h1 {
	text-transform: none;
	font-size: 1.50em;
	font-weight: normal;
	color:#3d3d3f;
	margin-top:0
}

.dalhousie #home-intro ul li .btn {
	font-size:0.75em;
	padding: 10px 20px;
	margin: 5px 5px 10px 5px;
	background: #707372;
}
.dalhousie #home-intro ul li .btn#btn-how-it-works:hover {
	background:#f2ac00;
}
.dalhousie #home-intro ul li .btn#find-button:hover {
	background:#f2ac00;
}
.dalhousie #home-intro ul li .btn#start-pursuit:hover {
	background:#f2ac00;
}

.how-to .how-to-buttons ul li .btn {
	font-size: 1.0em;
}

.dalhousie-banner {
	height:300px;
	width:100%;
	float:left;
	background:transparent;
	background-size:cover !important;
	-moz-background-size:cover !important;
	-webkit-background-size:cover !important;
	-ms-background-size:cover !important;
	-o-background-size:cover !important;
	padding-top:115px
}

.crowd1 {
	background:transparent url("/assets/images/crowd1.jpg") center;
}

.crowd2 {
	background:transparent url("/assets/images/crowd2.jpg") center;
}

.crowd3 {
	background:transparent url("/assets/images/crowd3.jpg") center;
}

.crowd4 {
	background:transparent url("/assets/images/crowd4.jpg") center;
}

.crowd5 {
	background:transparent url("/assets/images/crowd5.jpg") center;
}


.project-blocks>li.alt-layout .project-thumbnail .project-info-overlay .project-country {
	top: 0;
}


.project-blocks>li.alt-layout:hover .project-thumbnail .project-info-overlay .project-country {
	top: 0;
}

.project-blocks>li.alt-layout .project-thumbnail .project-info-overlay h1 {
	font-family: 'ClassicGrotesqueW01-Bd', Arial, sans-serif;
	text-transform: none;
}

.project-blocks>li.alt-layout .progress .track {
	max-width: 65%;
}

.dalhousie .soc-block.quote p, .dalhousie .platform-social-overview h1 {
	color: #707372;
}

.dalhousie footer {
	background: #fff;
}

.dalhousie footer .social-icons {
	text-align: left;
}

.dalhousie footer .copyright {
	border: none;
	margin-top: 10px;
	padding-left: 55px;
	padding-top: 0;
}

.dalhousie footer .copyright p {
	color: #707372;
}

.gallery .item h1, .gallery .item p, .campaigns .gallery .gallery-stats li h3, .campaign .gallery .gallery-stats li h3 {
	color: #fff;
}

.project-blocks>li.alt-layout .project-thumbnail .project-info-overlay h1 {
	max-width: 85%;
	font-size: 1.9em;
	bottom: 40px;
	height: 40px;
}

#logo-panel {
	position: absolute;
	top: 10px;
	left: 0px;
	background: #999;
	color: #fff;
	padding: 5px;
	font-family: 'ClassicGrotesqueW01-Bd', sans-serif;
}

#logo-picker {
	position: relative;
	top: 0px;
	left: 25px;
	z-index: 500;
}

.soc-block.quote p.blue {
	font-size: 1.25em;
	font-family:"ClassicGrotesqueW01-Bk";
}

.how-to .how-to-step.gold .how-to-title {
	color:#f2ac00
}
.how-to .how-to-step.gold .how-to-number {
	background:#f2ac00
}
.dalhousie .project-blocks>li.gold .project-thumbnail .project-stats {
	background:rgba(242,172,0,0.9)
}
.dalhousie .btn.gold, .deployment-wrapper .btn.gold {
	background:#f2ac00
}
.dalhousie .btn.gold:hover {
	background:#a67700
}
.dalhousie.campaigns.gold .gallery, .dalhousie.campaign.gold .gallery, .dalhousie.profile.gold .gallery, .dalhousie.profile_campaigns.gold .gallery, .dalhousie.profile_pledges.gold .gallery {
	background:#f2ac00
}
.dalhousie.campaigns.gold .block>h1, .dalhousie.campaign.gold .block>h1, .dalhousie.profile.gold .block>h1, .dalhousie.profile_campaigns.gold .block>h1, .dalhousie.profile_pledges.gold .block>h1 {
	color:#f2ac00;
	font-size:1.75em
}
.dalhousie.campaigns.gold .block.campaign-share .campaign-share-buttons li a, .dalhousie.campaign.gold .block.campaign-share .campaign-share-buttons li a, .dalhousie.profile.gold .block.campaign-share .campaign-share-buttons li a, .dalhousie.profile_campaigns.gold .block.campaign-share .campaign-share-buttons li a, .dalhousie.profile_pledges.gold .block.campaign-share .campaign-share-buttons li a {
	background:#f2ac00
}
.dalhousie.campaigns.gold .block.campaign-share .campaign-share-buttons li a:hover, .dalhousie.campaign.gold .block.campaign-share .campaign-share-buttons li a:hover, .dalhousie.profile.gold .block.campaign-share .campaign-share-buttons li a:hover, .dalhousie.profile_campaigns.gold .block.campaign-share .campaign-share-buttons li a:hover, .dalhousie.profile_pledges.gold .block.campaign-share .campaign-share-buttons li a:hover {
	background:#a67700 !important
}
.dalhousie.campaigns.gold .block.campaign-bonuses h1, .dalhousie.campaign.gold .block.campaign-bonuses h1, .dalhousie.profile.gold .block.campaign-bonuses h1, .dalhousie.profile_campaigns.gold .block.campaign-bonuses h1, .dalhousie.profile_pledges.gold .block.campaign-bonuses h1 {
	color:#f2ac00
}
.dalhousie.campaigns.gold .block.campaign-bonuses .bonus-grid li .btn, .dalhousie.campaign.gold .block.campaign-bonuses .bonus-grid li .btn, .dalhousie.profile.gold .block.campaign-bonuses .bonus-grid li .btn, .dalhousie.profile_campaigns.gold .block.campaign-bonuses .bonus-grid li .btn, .dalhousie.profile_pledges.gold .block.campaign-bonuses .bonus-grid li .btn {
	background:#f2ac00
}
.dalhousie.campaigns.gold .block.campaign-bonuses .bonus-grid li .btn:hover, .dalhousie.campaign.gold .block.campaign-bonuses .bonus-grid li .btn:hover, .dalhousie.profile.gold .block.campaign-bonuses .bonus-grid li .btn:hover, .dalhousie.profile_campaigns.gold .block.campaign-bonuses .bonus-grid li .btn:hover, .dalhousie.profile_pledges.gold .block.campaign-bonuses .bonus-grid li .btn:hover {
	background:#a67700 !important
}
.dalhousie.campaigns.gold .campaign-country-sport li.campaign-sport, .dalhousie.campaign.gold .campaign-country-sport li.campaign-sport, .dalhousie.profile.gold .campaign-country-sport li.campaign-sport, .dalhousie.profile_campaigns.gold .campaign-country-sport li.campaign-sport, .dalhousie.profile_pledges.gold .campaign-country-sport li.campaign-sport {
	color:#f2ac00
}
.project-blocks>li.alt-layout .project-bar h2 {
	font-family:"ClassicGrotesqueW01-Bk";
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
	.menu-icon, .main-nav li a, .dalhousie .main-nav>li a {
		font-family: 'ClassicGrotesqueW01-Lt', Arial, sans-serif;
		font-weight: normal;
	}
}
@media (max-width: 767px) {
#home-intro h1 {
	font-size:1.25em !important;
	line-height:1.2
}

}

@media (max-width: 480px) {
.dalhousielogo img {
	float:left !important;
	width:200px !important
}

}

@media (max-width: 320px) {
.dalhousielogo {
	float:left;
	max-width:120px;
	padding:10px 0 0
}

}